.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6790eb61-d7b5-4c67-f8a5-ab732603e97a {
display: none !important;
}
.lfr-layout-structure-item-46bc1d39-18ce-59f7-74d4-90569e99d40a {
margin-bottom: var(--spacer-5,3rem) !important;
}
